  -- create locale 
  MERGE INTO jhs_locales loc
  USING (select 'en' description, 'en' code from dual) new_locale
  ON (loc.code = new_locale.code)
    WHEN NOT MATCHED THEN INSERT (loc.id, loc.code, loc.description) VALUES (Jhs_Seq.Nextval, new_locale.code, new_locale.description);
     
  -- create all key, value pairs
    MERGE INTO jhs_translations org 
    USING (select 'ADD_ROW' key1, ''||Chr(38)||'Add Row' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ALL_CONDITIONS_MET' key1, 'Result matches all conditions' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWEROPTIONSREGION_TITLE' key1, 'Answer Options for multiple choice questions' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWERSUMMARY_TABLE_LABEL' key1, 'Label' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWERSUMMARY_TABLE_NUMBEROFOCCURRENCES' key1, 'Number Of Occurrences' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_PK' key1, 'AnswerOption with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_QUESTION_FK' key1, 'Question with this QtnId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_QUESTION_FK_CASDEL' key1, 'Cannot delete Question while dependent AnswerOption exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_PK' key1, 'Answer with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_QUESTION_FK' key1, 'Question with this QtnId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_QUESTION_FK_CASDEL' key1, 'Cannot delete Question while dependent Answer exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_RESPONSE_FK' key1, 'Response with this RpeId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_RESPONSE_FK_CASDEL' key1, 'Cannot delete Response while dependent Answer exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANY_CONDITION_MET' key1, 'Result matches any condition' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_RESPONSEANSWERS' key1, 'Edit Answer {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_RESPONSEMANAGEMENT' key1, 'Edit People {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_RESPONSEMANAGEMENTTABLE' key1, 'People' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYMANAGEMENT' key1, 'Edit Survey {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYMANAGEMENTTABLE' key1, 'Surveys' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYRESPONSE' key1, 'Edit Response {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYRESPONSETABLE' key1, 'Responses' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CANCEL' key1, ''||Chr(38)||'Cancel' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CASE_SENSITIVE' key1, 'Case Sensitive?' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CHANGE_PAGE_TEXT_BUTTON_LABEL' key1, 'Change/Translate Page Text' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CHANGE_PAGE_TEXT_TITLE' key1, 'Translate or Modify Page Text' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CLEAR' key1, ''||Chr(38)||'Clear' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZE_MODE_BUTTON_LABEL' key1, 'Customize Mode' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'datepattern' key1, 'dd-MMM-yyyy' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'datetimepattern' key1, 'dd-MMM-yyyy HH:mm' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_BUTTON_LABEL_SURVEYMANAGEMENT' key1, ''||Chr(38)||'Delete Survey' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_BUTTON_LABEL_SURVEYRESPONSE' key1, ''||Chr(38)||'Delete Response' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_COLUMN_HEADER' key1, 'Delete?' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DETAIL_VIEW_BUTTON_LABEL' key1, ''||Chr(38)||'Details' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_RESPONSEANSWER' key1, 'Edit Answer {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_RESPONSEMANAGEMEN' key1, 'Edit People {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_SURVEYMANAGEMEN' key1, 'Edit Survey {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_SURVEYRESPONS' key1, 'Edit Response {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FILTER_BY' key1, 'Filter By' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FIND' key1, ''||Chr(38)||'Find' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FINISH' key1, ''||Chr(38)||'Finish' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'GO' key1, ''||Chr(38)||'Go' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'HOME_BUTTON_LABEL' key1, 'Home' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'HOME_PAGE_TITLE' key1, 'Home' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_NEWPERSONWIZARD' key1, 'Enter New Person' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_RESPONSEMANAGEMENT' key1, 'Enter New People' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_SURVEYMANAGEMENT' key1, 'Enter New Survey' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_SURVEYRESPONSE' key1, 'Enter New Response' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_FID_FK' key1, 'FlexItemDefinition with this FidId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_FID_FK_CASDEL' key1, 'Cannot delete FlexItemDefinition while dependent AllowableValue exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_PK' key1, 'AllowableValue with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_UK1' key1, 'AllowableValue with this Value,FidId already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_CSI_PK' key1, 'CustomizedStandardItem with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_CSI_UK1' key1, 'CustomizedStandardItem with this ItemName,PageName,OrgKey already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FID_FK' key1, 'FlexItemDefinition with this FidId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FID_FK_CASDEL' key1, 'Cannot delete FlexItemDefinition while dependent FlexItemDefinition exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FRD_FK' key1, 'FlexRegionDefinition with this FrdId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FRD_FK_CASDEL' key1, 'Cannot delete FlexRegionDefinition while dependent FlexItemDefinition exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_PK' key1, 'FlexItemDefinition with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_UK1' key1, 'FlexItemDefinition with this Name,FrdId already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FID_FK' key1, 'FlexItemDefinition with this FidId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FID_FK_CASDEL' key1, 'Cannot delete FlexItemDefinition while dependent FlexItem exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FRN_FK' key1, 'FlexRegion with this FrnId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FRN_FK_CASDEL' key1, 'Cannot delete FlexRegion while dependent FlexItem exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_PK' key1, 'FlexItem with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_FRD_FK' key1, 'FlexRegionDefinition with this FrdId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_FRD_FK_CASDEL' key1, 'Cannot delete FlexRegionDefinition while dependent FlexRegionDefinition exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_PK' key1, 'FlexRegionDefinition with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_UK1' key1, 'FlexRegionDefinition with this Name,GroupName,OrgKey already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_FRD_FK' key1, 'FlexRegionDefinition with this FrdId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_FRD_FK_CASDEL' key1, 'Cannot delete FlexRegionDefinition while dependent FlexRegion exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_PK' key1, 'FlexRegion with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_LCE_PK' key1, 'Locale with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_LCE_UK1' key1, 'Locale with this Code already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_PK' key1, 'Module with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UIS_FK' key1, 'UserInterfaceSkin with this UisId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UIS_FK_CASDEL' key1, 'Cannot delete UserInterfaceSkin while dependent Module exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UK1' key1, 'Module with this Name,OrgKey already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MDE_FK' key1, 'Module with this MdeId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MDE_FK_CASDEL' key1, 'Cannot delete Module while dependent MenuItem exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MIM_FK' key1, 'MenuItem with this MimId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MIM_FK_CASDEL' key1, 'Cannot delete MenuItem while dependent MenuItem exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_PK' key1, 'MenuItem with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_UK1' key1, 'MenuItem with this Name,MdeId already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PK' key1, 'Permission with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PMN_FK' key1, 'Permission with this PmnId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PMN_FK_CASDEL' key1, 'Cannot delete Permission while dependent Permission exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_UK1' key1, 'Permission with this Name already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RLE_PK' key1, 'Role with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RLE_UK1' key1, 'Role with this ShortName,OrgKey already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PK' key1, 'RolePermissionGrant with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PMN_FK' key1, 'Permission with this PmnId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PMN_FK_CASDEL' key1, 'Cannot delete Permission while dependent RolePermissionGrant exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_RLE_FK' key1, 'Role with this RleId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_RLE_FK_CASDEL' key1, 'Cannot delete Role while dependent RolePermissionGrant exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_LCE_FK' key1, 'Locale with this LceId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_LCE_FK_CASDEL' key1, 'Cannot delete Locale while dependent Translation exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_PK' key1, 'Translation with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_UK1' key1, 'Translation with this Key1,LceId,OrgKey already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_UIS_PK' key1, 'UserInterfaceSkin with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_UIS_UK1' key1, 'UserInterfaceSkin with this Name,OrgKey already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_PK' key1, 'UserRoleGrant with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_RLE_FK' key1, 'Role with this RleId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_RLE_FK_CASDEL' key1, 'Cannot delete Role while dependent UserRoleGrant exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_UK1' key1, 'UserRoleGrant with this RleId,UsrId already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_USR_FK' key1, 'User with this UsrId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_USR_FK_CASDEL' key1, 'Cannot delete User while dependent UserRoleGrant exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_USR_PK' key1, 'User with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_USR_UK1' key1, 'User with this Username,OrgKey already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'KEY_FILTER_LABEL' key1, 'Filter by Key' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LANGUAGE_SELECTOR_LABEL' key1, 'Language' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LOVSURVEYS_FIND_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LOVSURVEYS_STARTDATE' key1, 'Start Date' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LOVSURVEYS_TABLE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU1_TITLE_NEWPERSONWIZARD' key1, 'Create a new Person' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU1_TITLE_RESPONSEMANAGEMENT' key1, 'Person Responds to Surveys' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU1_TITLE_SURVEYMANAGEMENT' key1, 'Manage Surveys' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU2_TITLE_RESPONSEMANAGEMENT' key1, 'Person Responds to Surveys' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU2_TITLE_SURVEYRESPONSE' key1, 'Survey Responses' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NAME_TITLE' key1, 'Name Details' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_GENDER' key1, 'Gender' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_JOBTITLE' key1, 'Job Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_ORGANIZATION' key1, 'Organization' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_YEAROFBIRTH' key1, 'Year Of Birth' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEW_BUTTON_LABEL_RESPONSEMANAGEMENT' key1, ''||Chr(38)||'New People' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEW_BUTTON_LABEL_SURVEYMANAGEMENT' key1, ''||Chr(38)||'New Survey' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEW_BUTTON_LABEL_SURVEYRESPONSE' key1, ''||Chr(38)||'New Response' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NLS_KEY_LABEL' key1, 'Key' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NLS_VALUE_LABEL' key1, 'Value' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NO_ROWS_FOUND' key1, 'No rows found' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'OK' key1, 'OK' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ORGANIZATION_TITLE' key1, 'Organization' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PAGE_SELECTOR_LABEL' key1, 'Page' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PARENT_CONTEXT_LABEL_RESPONSEMANAGEMENT' key1, 'People' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PARENT_CONTEXT_LABEL_SURVEYRESPONSE' key1, 'Response' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PERSONAL_TITLE' key1, 'Personal' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PERSON_PK' key1, 'Person with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_EXPLANATION_HINT' key1, 'Optionally describe in some detail the background and intention of this option' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_LABEL_HINT' key1, 'The user friendly label for this answer option.' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_TABLE_LABEL' key1, 'Label' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_TABLE_VALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_VALUE_HINT' key1, 'The internal value of this answer option (used for numeric processing)' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_AVERAGEVALUE' key1, 'Average Value' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_TABLE_NUMBEROFREPLIES' key1, 'Number Of Replies' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_TABLE_TEXT' key1, 'Text' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_PK' key1, 'Question with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_SURVEY_FK' key1, 'Survey with this SvyId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_SURVEY_FK_CASDEL' key1, 'Cannot delete Survey while dependent Question exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RECORD_PAGE_TEXT_BUTTON_LABEL' key1, 'Record Page Text' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_DROPDOWNVALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_RADIOVALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_TEXT' key1, 'Question' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_TEXTAREAVALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_VALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_GENDER' key1, 'Gender' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_JOBTITLE' key1, 'Job Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_ORGANIZATION' key1, 'Organization' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_YEAROFBIRTH' key1, 'Year Of Birth' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_GENDER' key1, 'Gender' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_JOBTITLE' key1, 'Job Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_JOBTITLE_HINT' key1, 'How would you describe your role in the organization?' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_ORGANIZATION' key1, 'Organization' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_ORGANIZATION_HINT' key1, 'Which organization do you work for?' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TABLE_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TABLE_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TABLE_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TO_SURVEYRESPONSE_BUTTON' key1, 'Responses' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_YEAROFBIRTH' key1, 'Year Of Birth' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PERSON_FK' key1, 'Person with this PsnId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PERSON_FK_CASDEL' key1, 'Cannot delete Person while dependent Response exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PK' key1, 'Response with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_SURVEY_FK' key1, 'Survey with this SvyId does not exist' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_SURVEY_FK_CASDEL' key1, 'Cannot delete Survey while dependent Response exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL' key1, ''||Chr(38)||'Save' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_RESPONSEANSWERS' key1, ''||Chr(38)||'Save' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_RESPONSEMANAGEMENT' key1, ''||Chr(38)||'Save' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_SURVEYMANAGEMENT' key1, ''||Chr(38)||'Save' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_SURVEYRESPONSE' key1, ''||Chr(38)||'Save' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SELECT' key1, ''||Chr(38)||'Select' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SUMMARY_TITLE' key1, 'Summary' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_DESCRIPTION' key1, 'Description' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_DESCRIPTION' key1, 'Description' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_NUMBEROFRESPONSES' key1, 'At least how many responses?' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_STARTDATE_FROM' key1, 'Start of Survey is From' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_STARTDATE_TO' key1, 'Start of Survey is To' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_STARTDATE' key1, 'Start Date' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_STATUS' key1, 'Status' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_NUMBEROFRESPONSES' key1, 'Number Of Responses' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_STARTDATE' key1, 'Start Date' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_STATUS' key1, 'Status' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONSREGIONS_TITLE' key1, 'Survey Questions' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DATATYPE' key1, 'Data Type' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DATATYPE_HINT' key1, 'What is the data type of answers provided to this question?' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DISPLAYTYPE' key1, 'Display Type' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DISPLAYTYPE_HINT' key1, 'How should the answer input component for this question be displayed?' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_EXPLANATION_HINT' key1, 'Optionally describe in some detail the background and intention of this question.' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_STYLE' key1, 'Style' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_STYLE_HINT' key1, 'What kind of question is this: open or closed (multiple choice)' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_TABLE_TEXT' key1, 'Text' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_TEXT_HINT' key1, 'The maijn body of the question itself.' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_COMMENTS' key1, 'Comments' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_DESCRIPTION' key1, 'Description' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TABLE_TIMESTAMPOFRESPONSE' key1, 'Timestamp Of Response' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TABLE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TIMESTAMPOFRESPONSE' key1, 'Timestamp Of Response' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TO_RESPONSEANSWERS_BUTTON' key1, 'Answers' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYSUMMARY_FIRSTRESPONSETIMESTAMP' key1, 'First Response Timestamp' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYSUMMARY_LASTRESPONSETIMESTAMP' key1, 'Last Response Timestamp' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYSUMMARY_NUMBEROFRESPONSES' key1, 'Number Of Responses' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEY_PK' key1, 'Survey with this Id already exists' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_ANSWERSUMMARY' key1, 'Answers' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_LOVSURVEYS' key1, 'Surveys' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_QUESTIONANSWEROPTIONS' key1, 'Answer Options' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_QUESTIONSSUMMARY' key1, 'Questions' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_RESPONSEMANAGEMENT' key1, 'People' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_SURVEYMANAGEMENT' key1, 'Surveys' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_SURVEYRESPONSE' key1, 'Responses' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TOTAL' key1, 'Total' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'UNSELECTED_LABEL' key1, 'no value selected yet' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'VIEW_TITLE_NEWPERSONWIZAR' key1, 'View Person {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'VIEW_TITLE_SURVEYMANAGEMEN' key1, 'View Survey {0}' text, (SELECT id from jhs_locales where code='en') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 

commit; 
