  -- create locale 
  MERGE INTO jhs_locales loc
  USING (select 'nl' description, 'nl' code from dual) new_locale
  ON (loc.code = new_locale.code)
    WHEN NOT MATCHED THEN INSERT (loc.id, loc.code, loc.description) VALUES (Jhs_Seq.Nextval, new_locale.code, new_locale.description);
     
  -- create all key, value pairs
    MERGE INTO jhs_translations org 
    USING (select 'ADD_ROW' key1, 'Rij '||Chr(38)||'toevoegen' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ALL_CONDITIONS_MET' key1, 'Resultaat voldoet aan alle condities' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWEROPTIONSREGION_TITLE' key1, 'Answer Options for multiple choice questions' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWERSUMMARY_TABLE_LABEL' key1, 'Label' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWERSUMMARY_TABLE_NUMBEROFOCCURRENCES' key1, 'Number Of Occurrences' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_PK' key1, 'AnswerOption met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_QUESTION_FK' key1, 'Question met deze QtnId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_QUESTION_FK_CASDEL' key1, 'Kan Question niet verwijderen terwijl afhankelijke AnswerOption bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_PK' key1, 'Answer met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_QUESTION_FK' key1, 'Question met deze QtnId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_QUESTION_FK_CASDEL' key1, 'Kan Question niet verwijderen terwijl afhankelijke Answer bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_RESPONSE_FK' key1, 'Response met deze RpeId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_RESPONSE_FK_CASDEL' key1, 'Kan Response niet verwijderen terwijl afhankelijke Answer bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANY_CONDITION_MET' key1, 'Resultaat voldoet aan een van de condities' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_RESPONSEANSWERS' key1, 'Wijzigen Answer {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_RESPONSEMANAGEMENT' key1, 'Wijzigen People {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_RESPONSEMANAGEMENTTABLE' key1, 'People' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYMANAGEMENT' key1, 'Wijzigen Survey {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYMANAGEMENTTABLE' key1, 'Surveys' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYRESPONSE' key1, 'Wijzigen Response {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_SURVEYRESPONSETABLE' key1, 'Responses' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CANCEL' key1, ''||Chr(38)||'Annuleren' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CASE_SENSITIVE' key1, 'Hoofdletter gevoelig?' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CHANGE_PAGE_TEXT_BUTTON_LABEL' key1, 'Change/Translate Page Text' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CHANGE_PAGE_TEXT_TITLE' key1, 'Translate or Modify Page Text' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CLEAR' key1, ''||Chr(38)||'Leeg maken' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZE_MODE_BUTTON_LABEL' key1, 'Customize Mode' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'datepattern' key1, 'dd-MMM-yyyy' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'datetimepattern' key1, 'dd-MMM-yyyy HH:mm' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_BUTTON_LABEL_SURVEYMANAGEMENT' key1, ''||Chr(38)||'Verwijderen Survey' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_BUTTON_LABEL_SURVEYRESPONSE' key1, ''||Chr(38)||'Verwijderen Response' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_COLUMN_HEADER' key1, 'Verwijderen?' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DETAIL_VIEW_BUTTON_LABEL' key1, ''||Chr(38)||'Details' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_RESPONSEANSWER' key1, 'Wijzigen Answer {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_RESPONSEMANAGEMEN' key1, 'Wijzigen People {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_SURVEYMANAGEMEN' key1, 'Wijzigen Survey {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_SURVEYRESPONS' key1, 'Wijzigen Response {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FILTER_BY' key1, 'Filter op' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FIND' key1, ''||Chr(38)||'Zoeken' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FINISH' key1, ''||Chr(38)||'Voltooien' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'GO' key1, ''||Chr(38)||'Zoeken' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'HOME_BUTTON_LABEL' key1, 'Home' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'HOME_PAGE_TITLE' key1, 'Home' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_NEWPERSONWIZARD' key1, 'Invoeren Person' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_RESPONSEMANAGEMENT' key1, 'Invoeren People' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_SURVEYMANAGEMENT' key1, 'Invoeren Survey' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_SURVEYRESPONSE' key1, 'Invoeren Response' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_FID_FK' key1, 'FlexItemDefinition met deze FidId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_FID_FK_CASDEL' key1, 'Kan FlexItemDefinition niet verwijderen terwijl afhankelijke AllowableValue bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_PK' key1, 'AllowableValue met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_UK1' key1, 'AllowableValue met deze Value,FidId bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_CSI_PK' key1, 'CustomizedStandardItem met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_CSI_UK1' key1, 'CustomizedStandardItem met deze ItemName,PageName,OrgKey bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FID_FK' key1, 'FlexItemDefinition met deze FidId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FID_FK_CASDEL' key1, 'Kan FlexItemDefinition niet verwijderen terwijl afhankelijke FlexItemDefinition bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FRD_FK' key1, 'FlexRegionDefinition met deze FrdId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FRD_FK_CASDEL' key1, 'Kan FlexRegionDefinition niet verwijderen terwijl afhankelijke FlexItemDefinition bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_PK' key1, 'FlexItemDefinition met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_UK1' key1, 'FlexItemDefinition met deze Name,FrdId bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FID_FK' key1, 'FlexItemDefinition met deze FidId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FID_FK_CASDEL' key1, 'Kan FlexItemDefinition niet verwijderen terwijl afhankelijke FlexItem bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FRN_FK' key1, 'FlexRegion met deze FrnId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FRN_FK_CASDEL' key1, 'Kan FlexRegion niet verwijderen terwijl afhankelijke FlexItem bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_PK' key1, 'FlexItem met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_FRD_FK' key1, 'FlexRegionDefinition met deze FrdId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_FRD_FK_CASDEL' key1, 'Kan FlexRegionDefinition niet verwijderen terwijl afhankelijke FlexRegionDefinition bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_PK' key1, 'FlexRegionDefinition met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_UK1' key1, 'FlexRegionDefinition met deze Name,GroupName,OrgKey bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_FRD_FK' key1, 'FlexRegionDefinition met deze FrdId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_FRD_FK_CASDEL' key1, 'Kan FlexRegionDefinition niet verwijderen terwijl afhankelijke FlexRegion bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_PK' key1, 'FlexRegion met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_LCE_PK' key1, 'Locale met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_LCE_UK1' key1, 'Locale met deze Code bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_PK' key1, 'Module met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UIS_FK' key1, 'UserInterfaceSkin met deze UisId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UIS_FK_CASDEL' key1, 'Kan UserInterfaceSkin niet verwijderen terwijl afhankelijke Module bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UK1' key1, 'Module met deze Name,OrgKey bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MDE_FK' key1, 'Module met deze MdeId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MDE_FK_CASDEL' key1, 'Kan Module niet verwijderen terwijl afhankelijke MenuItem bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MIM_FK' key1, 'MenuItem met deze MimId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MIM_FK_CASDEL' key1, 'Kan MenuItem niet verwijderen terwijl afhankelijke MenuItem bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_PK' key1, 'MenuItem met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_UK1' key1, 'MenuItem met deze Name,MdeId bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PK' key1, 'Permission met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PMN_FK' key1, 'Permission met deze PmnId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PMN_FK_CASDEL' key1, 'Kan Permission niet verwijderen terwijl afhankelijke Permission bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_UK1' key1, 'Permission met deze Name bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RLE_PK' key1, 'Role met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RLE_UK1' key1, 'Role met deze ShortName,OrgKey bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PK' key1, 'RolePermissionGrant met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PMN_FK' key1, 'Permission met deze PmnId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PMN_FK_CASDEL' key1, 'Kan Permission niet verwijderen terwijl afhankelijke RolePermissionGrant bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_RLE_FK' key1, 'Role met deze RleId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_RLE_FK_CASDEL' key1, 'Kan Role niet verwijderen terwijl afhankelijke RolePermissionGrant bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_LCE_FK' key1, 'Locale met deze LceId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_LCE_FK_CASDEL' key1, 'Kan Locale niet verwijderen terwijl afhankelijke Translation bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_PK' key1, 'Translation met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_UK1' key1, 'Translation met deze Key1,LceId,OrgKey bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_UIS_PK' key1, 'UserInterfaceSkin met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_UIS_UK1' key1, 'UserInterfaceSkin met deze Name,OrgKey bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_PK' key1, 'UserRoleGrant met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_RLE_FK' key1, 'Role met deze RleId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_RLE_FK_CASDEL' key1, 'Kan Role niet verwijderen terwijl afhankelijke UserRoleGrant bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_UK1' key1, 'UserRoleGrant met deze RleId,UsrId bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_USR_FK' key1, 'User met deze UsrId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_USR_FK_CASDEL' key1, 'Kan User niet verwijderen terwijl afhankelijke UserRoleGrant bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_USR_PK' key1, 'User met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_USR_UK1' key1, 'User met deze Username,OrgKey bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'KEY_FILTER_LABEL' key1, 'Filter by Key' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LANGUAGE_SELECTOR_LABEL' key1, 'Language' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LOVSURVEYS_FIND_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LOVSURVEYS_STARTDATE' key1, 'Start Date' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LOVSURVEYS_TABLE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU1_TITLE_NEWPERSONWIZARD' key1, 'Create a new Person' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU1_TITLE_RESPONSEMANAGEMENT' key1, 'Person Responds to Surveys' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU1_TITLE_SURVEYMANAGEMENT' key1, 'Manage Surveys' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU2_TITLE_RESPONSEMANAGEMENT' key1, 'Person Responds to Surveys' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'MENU2_TITLE_SURVEYRESPONSE' key1, 'Survey Responses' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NAME_TITLE' key1, 'Name Details' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_GENDER' key1, 'Gender' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_JOBTITLE' key1, 'Job Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_ORGANIZATION' key1, 'Organization' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEWPERSONWIZARD_YEAROFBIRTH' key1, 'Year Of Birth' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEW_BUTTON_LABEL_RESPONSEMANAGEMENT' key1, ''||Chr(38)||'Invoeren People' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEW_BUTTON_LABEL_SURVEYMANAGEMENT' key1, ''||Chr(38)||'Invoeren Survey' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEW_BUTTON_LABEL_SURVEYRESPONSE' key1, ''||Chr(38)||'Invoeren Response' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NLS_KEY_LABEL' key1, 'Key' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NLS_VALUE_LABEL' key1, 'Value' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NO_ROWS_FOUND' key1, 'Geen rijen gevonden' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'OK' key1, 'OK' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ORGANIZATION_TITLE' key1, 'Organization' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PAGE_SELECTOR_LABEL' key1, 'Page' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PARENT_CONTEXT_LABEL_RESPONSEMANAGEMENT' key1, 'People' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PARENT_CONTEXT_LABEL_SURVEYRESPONSE' key1, 'Response' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PERSONAL_TITLE' key1, 'Personal' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PERSON_PK' key1, 'Person met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_EXPLANATION_HINT' key1, 'Optionally describe in some detail the background and intention of this option' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_LABEL_HINT' key1, 'The user friendly label for this answer option.' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_TABLE_LABEL' key1, 'Label' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_TABLE_VALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONANSWEROPTIONS_VALUE_HINT' key1, 'The internal value of this answer option (used for numeric processing)' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_AVERAGEVALUE' key1, 'Average Value' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_TABLE_NUMBEROFREPLIES' key1, 'Number Of Replies' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTIONSSUMMARY_TABLE_TEXT' key1, 'Text' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_PK' key1, 'Question met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_SURVEY_FK' key1, 'Survey met deze SvyId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_SURVEY_FK_CASDEL' key1, 'Kan Survey niet verwijderen terwijl afhankelijke Question bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RECORD_PAGE_TEXT_BUTTON_LABEL' key1, 'Record Page Text' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_DROPDOWNVALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_RADIOVALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_TEXT' key1, 'Question' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_TEXTAREAVALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEANSWERS_VALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_GENDER' key1, 'Gender' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_JOBTITLE' key1, 'Job Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_ORGANIZATION' key1, 'Organization' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIND_YEAROFBIRTH' key1, 'Year Of Birth' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_GENDER' key1, 'Gender' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_JOBTITLE' key1, 'Job Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_JOBTITLE_HINT' key1, 'How would you describe your role in the organization?' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_ORGANIZATION' key1, 'Organization' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_ORGANIZATION_HINT' key1, 'Which organization do you work for?' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TABLE_EMAIL' key1, 'Email' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TABLE_FIRSTNAME' key1, 'First Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TABLE_LASTNAME' key1, 'Last Name' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_TO_SURVEYRESPONSE_BUTTON' key1, 'Responses' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSEMANAGEMENT_YEAROFBIRTH' key1, 'Year Of Birth' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PERSON_FK' key1, 'Person met deze PsnId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PERSON_FK_CASDEL' key1, 'Kan Person niet verwijderen terwijl afhankelijke Response bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PK' key1, 'Response met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_SURVEY_FK' key1, 'Survey met deze SvyId bestaat niet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_SURVEY_FK_CASDEL' key1, 'Kan Survey niet verwijderen terwijl afhankelijke Response bestaat' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL' key1, ''||Chr(38)||'Opslaan' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_RESPONSEANSWERS' key1, ''||Chr(38)||'Opslaan' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_RESPONSEMANAGEMENT' key1, ''||Chr(38)||'Opslaan' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_SURVEYMANAGEMENT' key1, ''||Chr(38)||'Opslaan' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_SURVEYRESPONSE' key1, ''||Chr(38)||'Opslaan' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SELECT' key1, ''||Chr(38)||'Selecteren' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SUMMARY_TITLE' key1, 'Summary' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_DESCRIPTION' key1, 'Description' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_DESCRIPTION' key1, 'Description' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_NUMBEROFRESPONSES' key1, 'At least how many responses?' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_STARTDATE_FROM' key1, 'Start of Survey is van' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_STARTDATE_TO' key1, 'Start of Survey is tot' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_FIND_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_STARTDATE' key1, 'Start Date' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_STATUS' key1, 'Status' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_NUMBEROFRESPONSES' key1, 'Number Of Responses' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_STARTDATE' key1, 'Start Date' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_STATUS' key1, 'Status' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TABLE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYMANAGEMENT_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONSREGIONS_TITLE' key1, 'Survey Questions' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DATATYPE' key1, 'Data Type' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DATATYPE_HINT' key1, 'What is the data type of answers provided to this question?' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DISPLAYTYPE' key1, 'Display Type' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_DISPLAYTYPE_HINT' key1, 'How should the answer input component for this question be displayed?' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_EXPLANATION' key1, 'Explanation' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_EXPLANATION_HINT' key1, 'Optionally describe in some detail the background and intention of this question.' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_STYLE' key1, 'Style' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_STYLE_HINT' key1, 'What kind of question is this: open or closed (multiple choice)' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_TABLE_TEXT' key1, 'Text' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYQUESTIONS_TEXT_HINT' key1, 'The maijn body of the question itself.' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_COMMENTS' key1, 'Comments' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_DESCRIPTION' key1, 'Description' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TABLE_TIMESTAMPOFRESPONSE' key1, 'Timestamp Of Response' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TABLE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TIMESTAMPOFRESPONSE' key1, 'Timestamp Of Response' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TITLE' key1, 'Title' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYRESPONSE_TO_RESPONSEANSWERS_BUTTON' key1, 'Answers' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYSUMMARY_FIRSTRESPONSETIMESTAMP' key1, 'First Response Timestamp' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYSUMMARY_LASTRESPONSETIMESTAMP' key1, 'Last Response Timestamp' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEYSUMMARY_NUMBEROFRESPONSES' key1, 'Number Of Responses' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEY_PK' key1, 'Survey met deze Id bestaat reeds' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_ANSWERSUMMARY' key1, 'Answers' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_LOVSURVEYS' key1, 'Surveys' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_QUESTIONANSWEROPTIONS' key1, 'Answer Options' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_QUESTIONSSUMMARY' key1, 'Questions' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_RESPONSEMANAGEMENT' key1, 'People' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_SURVEYMANAGEMENT' key1, 'Surveys' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_SURVEYRESPONSE' key1, 'Responses' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TOTAL' key1, 'Totaal' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'UNSELECTED_LABEL' key1, 'no value selected yet' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'VIEW_TITLE_NEWPERSONWIZAR' key1, 'Raadplegen Person {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'VIEW_TITLE_SURVEYMANAGEMEN' key1, 'Raadplegen Survey {0}' text, (SELECT id from jhs_locales where code='nl') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 

commit; 
